# Qt xml module

xml {
	HEADERS += $$XML_H/tqxml.h $$XML_H/tqdom.h $$XML_CPP/tqsvgdevice_p.h
	SOURCES += $$XML_CPP/tqxml.cpp $$XML_CPP/tqdom.cpp $$XML_CPP/tqsvgdevice.cpp
	win32-borland {
		TQMAKE_CFLAGS_WARN_ON	+= -w-use
		TQMAKE_CXXFLAGS_WARN_ON	+= -w-use
	}
}
